.supertuesday-headshot {
  width: 40px;
  display: inline-block;
  margin-right: 15px;
  vertical-align: top;
}

.supertuesday-candidate-name,
.supertuesday-vote-count,
.supertuesday-vote-percentage {
  display: inline-block;
  vertical-align: top;
}

.supertuesday-vote-count,
.supertuesday-vote-percentage {
  text-align: right;
}

.supertuesday-candidate-name {
  width: 90px;
}

.supertuesday-vote-count {
  width: 65px;
  margin-left: 20px;
}

.supertuesday-vote-percentage {
  width: 55px;
  margin-left: 15px;
}

#vote-results-title {
  margin-top: 10px;
  font-size: 20px;
}

#primary-results {
  align-self: flex-start;
  font-size: 15px;
}

#vote-results {
  margin-top: 20px;
  font-size: 14px;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.vote-results-column > div:nth-child(2) {
  border-top: 1px solid #707070;
  padding-top: 5px;
}

.result-container {
  width: 300px;
  margin-bottom: 10px;
  border-bottom: 1px solid #707070;
  padding-bottom: 5px;
}

@media only screen and (max-device-width : 717px) {
  #vote-results {
    height: 300px;
  }
  .result-container, .vote-results-column-header {
    width: 315px;
  }
  #precincts-reporting {
    width: 200px;
  }
  #source-attribute {
    width: 200px;
  }
  #vote-results-footer {
    margin-top: 10px;
    height: 20px;
  }
}

@media only screen and (min-device-width : 718px) and (max-device-width : 1024px) {
  #vote-results {
    height: 145px;
  }
  #vote-results-col2 {
    padding-left: 10px;
    flex-grow: 1;
  }
  .result-container, .vote-results-column-header {
    width: 315px;
  }
  #precincts-reporting {
    width: 200px;
    position: absolute;
    left: 20px;
    bottom: 0;
  }
  #source-attribute {
    width: 200px;
    display: inline-block;
    position: absolute;
    right: 20px;
    bottom: 0;
  }
  #vote-results-footer {
    margin-top: 40px;
  }
}

@media only screen and (min-device-width : 1025px) {
  #vote-results {
    height: 100px;
  }
  .result-container, .vote-results-column-header {
    width: 315px;
  }
  #vote-results-col2, #vote-results-col3 {
    padding-left: 10px;
    flex-grow: 1;
  }
  #precincts-reporting {
    width: 200px;
    position: absolute;
    left: 20px;
    bottom: 0;
  }
  #source-attribute {
    width: 200px;
    display: inline-block;
    position: absolute;
    right: 20px;
    bottom: 0;
  }
  #vote-results-footer {
    margin-top: 20px;
    height: 20px;
  }
}

.vote-results-column-header {
  font-weight: bold;
}

#source-attribute p {
  margin-top:0;
  font: 400 11px/1.5em "McClatchy Sans", sans-serif;
  font-style: italic;
}

#vote-results-footer {
  width: 100%;
  height: 40px;
  display: block;
  color: #707070;
  font: 400 11px/1.5em "McClatchy Sans", sans-serif;
}